ROOT=../..
EXADIR=$(DOCDIR)/examples

all:

install_all:
	$(SCCBOX) mkdir -p $(EXADIR)/backann $(EXADIR)/devmaps
	$(SCCBOX) $(HOW) -d backann/div* $(EXADIR)/backann
	$(SCCBOX) $(HOW) -d devmaps/*.devmap $(EXADIR)/devmaps
	$(SCCBOX) $(HOW) -d *.rs $(EXADIR)

install:
	$(MAKE) install_all HOW="install -f -d"

linstall:
	$(MAKE) install_all HOW="install -f -l -d"

uninstall:
	$(MAKE) install_all HOW="install -u"

clean:

distclean:


include $(ROOT)/Makefile.conf
